
<?xml version='1.0' encoding="UTF-8"?>
<window>
	<minimap>
		<level_frame x="31" y="30" width="202" height="136"/>
		
		<background x="11" y="10" width="260" height="180"> 
			<texture>ui_hud_map</texture>
			
			<dist_text x="170" y="-200" width="150" height="20">
				<text align="l" font="letterica16" color="ui_clr_1"/>
			</dist_text>
		</background>
		
		<compass x="32" y="27" width="8" height="8" heading="1">
			<texture>ui\ui_hud_map_arrow</texture>
		</compass>
		
		<center width="4" height="4" stretch="1"> 
			<texture >ui_minimap_point</texture>
		</center>
	
	</minimap>
</window>
